<p id="notice"><%= notice %></p>

<p>
  <strong>Item:</strong>
  <%= @cart.item %>
</p>

<p>
  <strong>Quantity:</strong>
  <%= @cart.quantity %>
</p>

<p>
  <strong>Cart value:</strong>
  <%= @cart.cart_value %>
</p>

<p>
  <strong>Customer:</strong>
  <%= @cart.customer_id %>
</p>

<%= link_to 'Edit', edit_cart_path(@cart) %> |
<%= link_to 'Back', carts_path %>
